function FileData_Pairs(x)
{
x.t("serves","end");
x.t("states","allowed");
x.t("parameter","description");
x.t("indicated","network");
x.t("(0)","disconnect");
x.t("available","via");
x.t("signifies","calls");
x.t("notes","depends");
x.t("description","write");
x.t("description","cause");
x.t("related","commands");
x.t("normal","unspecified");
x.t("normal","call");
x.t("user","(0)");
x.t("user","command");
x.t("user","responding");
x.t("user","busy");
x.t("unspecified","(num)");
x.t("current","calls");
x.t("current","call");
x.t("shup","calls");
x.t("shup","hang");
x.t("shup","terminate");
x.t("last","siemens");
x.t("remote","party");
x.t("(unallocated)","number");
x.t("forwarded","remote");
x.t("response","(s)");
x.t("pin","asc0");
x.t("calls","available");
x.t("calls","listed");
x.t("calls","default");
x.t("calls","terminated");
x.t("calls","known");
x.t("calls","1...7");
x.t("calls","call");
x.t("siemens","command");
x.t("i.e","calls");
x.t("connection","(s)");
x.t("party","shup");
x.t("party","send");
x.t("regardless","current");
x.t("listed","clcc");
x.t("default","value");
x.t("default","call");
x.t("hang","call");
x.t("indication","cause");
x.t("disconnect","protocol");
x.t("command","serves");
x.t("command","description");
x.t("command","shup");
x.t("command","shup=");
x.t("command","used");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("status","i.e");
x.t("status","may");
x.t("list","current");
x.t("mux3","charge");
x.t("responding","send");
x.t("network","tc65");
x.t("network","depends");
x.t("network","whether");
x.t("tc65","release");
x.t("depends","network");
x.t("test","command");
x.t("specified","user");
x.t("specified","call");
x.t("via","clcc");
x.t("delivered","release");
x.t("identified","specified");
x.t("destination","order");
x.t("write","command");
x.t("gsm","network");
x.t("selected","connection");
x.t("unassigned","(unallocated)");
x.t("commands","7.11");
x.t("error","reference");
x.t("voice","fax");
x.t("syntax","test");
x.t("busy","send");
x.t("allowed","clcc");
x.t("cause","normal");
x.t("cause","user");
x.t("cause","forwarded");
x.t("cause","response");
x.t("cause","indication");
x.t("cause","specified");
x.t("cause","destination");
x.t("cause","unassigned");
x.t("cause","syntax");
x.t("cause","release");
x.t("cause","gsm04.08");
x.t("cause","location");
x.t("cause","(num)");
x.t("cause","call");
x.t("cause","7.11");
x.t("number","notes");
x.t("number","default");
x.t("number","assigned");
x.t("number","send");
x.t("number","optional");
x.t("number","call");
x.t("terminated","regardless");
x.t("indicating","specific");
x.t("whether","delivered");
x.t("whether","release");
x.t("may","states");
x.t("may","omitted");
x.t("index","list");
x.t("release","selected");
x.t("release","cause");
x.t("shup=","response");
x.t("shup=","cause");
x.t("clearing","send");
x.t("assigned","call");
x.t("omitted","shup");
x.t("reference","(s)");
x.t("end","specific");
x.t("known","calls");
x.t("known","indicating");
x.t("message","gsm");
x.t("value","may");
x.t("specific","gsm04.08");
x.t("specific","call");
x.t("usb","mux1");
x.t("charge","last");
x.t("send","gsm04.08");
x.t("(s)","pin");
x.t("(s)","write");
x.t("(s)","error");
x.t("(s)","indicating");
x.t("(s)","release");
x.t("[0]","terminate");
x.t("gsm04.08","indicated");
x.t("gsm04.08","release");
x.t("location","user");
x.t("data","calls");
x.t("optional","index");
x.t("1...7","terminate");
x.t("fax","data");
x.t("clcc","parameter");
x.t("clcc","command");
x.t("clcc","[0]");
x.t("(num)","release");
x.t("(num)","call");
x.t("protocol","message");
x.t("asc0","asc1");
x.t("call","signifies");
x.t("call","related");
x.t("call","calls");
x.t("call","status");
x.t("call","identified");
x.t("call","number");
x.t("call","clearing");
x.t("call","(s)");
x.t("asc1","usb");
x.t("order","send");
x.t("used","voice");
x.t("terminate","known");
x.t("terminate","specific");
x.t("terminate","call");
x.t("7.11","shup");
}
